/*!
 * Landing page ePlacement
 * Copyright 2013-2016 BPM, KKM
*/

.text-primary {
  color: #31708f;
}

.btn-primary {
  background-color: #31708f;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  background-color: #31708f;
}

.navbar-custom .navbar-nav > .active > a, 
.navbar-custom .navbar-nav > .active > a:hover,
.navbar-custom .navbar-nav > .active > a:focus {
  background-color: #31708f;
}

.fa-stack > .fa-inverse:hover {
  color: #fed136;
}

.navbar-brand img {
    height: 30px;
    float: left;
    padding-right: 5px;
    margin-top: -3px;
}

/*.navbar-custom.affix .navbar-brand img {
    height: 2.5em;
}*/

/*.navbar-custom .navbar-brand {
    font-size: 2.5em;
}*/


header .intro-text .intro-lead-in {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 15px;
    font-style: normal;
    line-height: 18px;
    margin-bottom: 25px;
    text-align: justify;
}

.navbar-custom .nav li a {
    letter-spacing: 0px;
}

header .intro-text {
    padding-bottom: 200px;
    padding-top: 200px;
}


.img-link {
	width: 70%;
	margin: auto;
}

.intro-caption h4 {
	text-transform: none;
}

.intro-lead-in {
	text-shadow: 2px 2px 5px #000000;
}